div.replacedOptions {
  display: none; 
  position: absolute; 
  background-color: #ffffff; 
  overflow-y: auto; 
  max-height: 170px; 
  border: 1px solid #5A5A5A;
  white-space: nowrap;
  overflow-x: hidden;
}

div.replacedOptions:focus {
  border-color: #5A5A5A
}

div.selectOption:hover {
  background-color: #006699;
  color: #FFF;
}

div.selectOption {
  border: 1px solid #CCC; 
  background-color: #FFF; 
  color: #000000;
  padding: 5px 9px 5px 9px; 
}

div.replacedSelect {
  border: 2px solid #CCC;
  cursor: pointer;
  font-size: 16px;
  line-height: 22px;
  height: 32px;
}

div.replacedSelect.selected, div.replacedSelect.hover {
  border: 2px solid #5A5A5A;
}

span.selectArrow {
  display: inline-block;
  height: 32px;
  width: 23px;
  float: right;
  background: transparent url('/ewfrf-JAVA/Image/common/arrow.png') no-repeat;
}

.everything[dir=rtl] span.selectArrow{
  float: left;
}

span.selectText {
  float: left;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding: 5px 9px 5px 9px;
}

.everything[dir=rtl] span.selectText {
  float: right;
}

.everything[dir=rtl] span.selectArrow {
  border-right: 1px solid #DDD;
}

.everything[dir=ltr] span.selectArrow {
  border-left: 1px solid #DDD;
}